project: Strateole-2
flight: ST2_C1_16_TTL5
instrument: RATS - Reeldown Atmospheric Temperature Sensor
product:
  title: RATS: Temperature and pressure monitoring ~200m below the Zephyr gondola
  version: 01
  date: 2023-02-03
  uuid: 
date:
  start: 2021-11-22, 164740 UT
  end: 2021-12-09, 143108 UT
PI:
  name: Lars Kalnajs
  email: kalnajs@colorado.edu
  institution: Labaratory for Atmospheric and Space Physics (LASP), University of Colorado
publisher:
  name: Doug Goetz
  email: doug.goetz@lasp.colorado.edu
  institution: Labaratory for Atmospheric and Space Physics (LASP), University of Colorado
conditions_of_use:
  requirement: contact PI
  acknowledgements: >
     The balloon-borne RATS dataset used in this [study,paper,...] was collected within Strateole-2,
     a French-US initiative supported by CNES, CNRS, NSF, and ESA.
references:
  - citation:
comments:
  - comment1: >
    RATS gondola ambient temperature, pressure, GPS position, and housekeeping parameters time synced to the EUROS TSEN dataset retreived aboard flight ST2-C1-16-TTL5. The .nc file contains two groups. One with the synced RATS data titled 'EFU' and one with the EUROS TSEN and GPS data titled 'EUROS'. For corrected ambient temperature and pressure retreived from the TSEN aboard the RATS gondola use variables /EFU/Thermistor and /EFU/Press. 